[[CURRENCIES]]
code = "ASHR"
issuer = "rJ1q5eY4jz2DvQAe7mrZuArfQxHMURxYw6"
display_decimals = 6

[[ACCOUNTS]]
address = "rJ1q5eY4jz2DvQAe7mrZuArfQxHMURxYw6"
domain = "ashrtoken.com"

[METADATA]
modified = "2026-01-05T19:00:00Z"

[[CURRENCIES.images]]
image = "https://assets.ashrtoken.com/logo-200.png"
small = "https://assets.ashrtoken.com/logo-200.png"